#main_menu_top{
    justify-content: center;
	z-index: 1;
	background:linear-gradient(to right, rgb(43, 43, 43), rgb(13, 14, 15)) !important;
	display:block;
	padding: 1% 10% 1% 20%;
}
#main_menu_top ul{
	margin-right:0% !important;
	margin-top:.8em;
	margin-bottom:.8em;
}
#main_menu_top ul li{
	flex:1;
}

h1{
    text-align: center;
}

.container{
	margin-top:5%;    
	max-width: 100%;
    text-align: center;
}


.suppr{
	border:none;
	background-color: transparent;
	font-size:130%;
}
#ajout{
	background-color: rgb(233, 233, 233) !important;
	padding:3%;
}
#csv{
	margin-top:5%;
	padding:2%;
	background-color: rgb(233, 233, 233) !important;
}
#liste{
	margin-top:5%;
	padding:2%;
	background-color: rgb(255, 255, 255) !important;
}
#recherche{
	margin-top:5%;
	padding:2%;
	background-color: rgb(255, 255, 255) !important;
}

.form_csv{
	padding:2%;
}

#footer{
	text-align: center;
	color:#C6C6C6;
	background-color:#19191A;
	width:100%;
	padding:2%;
}
#footer a:hover{
	color:rgb(255, 255, 255);
}
#fle{
	display:flex;
}
.fl{
	flex:1;
}
.fl a{
	margin-right:15px;
}
#main_menu_top{
	padding: 1% 1% 1% 10%;
}
.dropdown-menu.show a{
	color:black !important;
}
.main-table{
	width: 50%;
	margin-left: 25%;
	border-collapse:separate; 
  	border-spacing: 0 2em;
}

.main-table tr{
	text-align:center;
}
.main-table td{
	width:50%;
}

.main-btn{
	width:50%;
	height:4em;
	padding-top: 20px;
}

a.nav-link{
	margin-left: 10px;
}